nav.navbar.navbar-expand-lg.navbar-dark.index-front
    
    // Sidebar toggle button
    a.app-sidebar__toggle(href='#', data-toggle='sidebar', aria-label="Hide Sidebar")
        span
    
    a.navbar-brand(href='/') AASP
    button.navbar-toggler(type='button', data-toggle='collapse', data-target='#navbarSupportedContent', aria-controls='navbarSupportedContent', aria-expanded='false', aria-label='Toggle navigation')
        span.navbar-toggler-icon
    
    .dropdown#profileTab
        button.btn.nav-link#profileDropdown(type='button', data-toggle='dropdown', aria-haspopup='true', aria-expanded='false').text-white.pt-0.pb-0
            .container
                .col-auto
                    .row.text-white.justify-content-center= userName
                    .row.text-white.justify-content-center.small.font-weight-bold= userDeptShort
                .col
                    .row.dropdown-toggle.ml-1
        .dropdown-menu.dropdown-menu-right#hey(aria-labelledby='profileDropdown')
            a.dropdown-item(href='/changepassword') Change Password
            //a.dropdown-item(href='https://ntufyp-kennethsyq-ay2021.atlassian.net/servicedesk/customer/portals', target='_blank') Report Bugs
            .dropdown-divider
            a.dropdown-item(href='/logout') Logout